export default function(_this) {
  return [
    {
      name: _this.$t('menu.aboutChild.about'),
      path: '/about/introduce'
    },
    {
      name: _this.$t('menu.aboutChild.culture'),
      path: '/about/culture'
    },
    {
      name: _this.$t('menu.aboutChild.news'),
      path: '/about/news'
    },
    // {
    //   name: _this.$t('menu.aboutChild.msg'),
    //   path: '/about/message'
    // },
    {
      name: _this.$t('menu.aboutChild.openLesson'),
      path: '/about/lesson'
    },
    {
      name: _this.$t('menu.aboutChild.contact'),
      path: '/about/contact'
    }
  ]
}
